/* Media Breakpoints */

@media (max-width: 1280px) {

}

@media (max-width: 1170px) {

    .bx-wrapper .bx-controls-direction a {
        display: none;
    }

    .slide-message {
        padding: 0 10px;
    }

}

@media (max-width: 991px) {

    .header {
        width: 100%;
    }

    .contact-wrapper .contact {
        width: 100%;
    }

    .slide-message-inner {
        width: 100%;
    }

    .page {
        width: 100%;
    }

    .width-60-percent {
        width: 80%;
        margin: auto;
    }

    .hero-container img#limousines {
        width: 95%;
        height: auto;
        margin-top: -140px;
    }

    .footer {
        width: 100%;
    }

}

@media (max-width: 767px) {

    .hero-background span {
        margin-top: 70px;
    }

    .hero-background {
        min-height: 220px;
    }

    .hero-container img#limousines {
        margin-top: -100px;
    }

}

@media (max-width: 479px) {

    .header .brand {
        float: none;
        text-align: center;
        margin-bottom: 20px;
    }

    .menu-wrapper {
        float: none;
    }

    .display {
        display: block !important;
    }

    .contact-wrapper .contact img#phone, .contact-wrapper .contact img#email {
        display: none;
    }

    .slider-container {
        height: 560px;
    }

    .slide-message span#main-heading {
        margin-top: 20px;
        width: 100%;
        display: block;
        color: #FFF;
        font-size: 36px;
        line-height: 1;
        font-weight: 300;
        font-family: 'Maitree', serif;
    }

    .slide-message span#xmas-heading {
        margin-top: 20px;
        width: 100%;
        display: block;
        color: #FFF;
        font-size: 36px;
        line-height: 1;
        font-weight: 300;
        font-family: 'Maitree', serif;
    }

    .slide-message span#xmas-specials {
        margin-top: 20px;
        width: 100%;
        display: block;
        color: #FFF;
        font-size: 14px;
        line-height: 1;
        font-weight: 300;
        font-family: 'Maitree', serif;
    }

    .slide-message span#caption {
        width: 100%;
    }

    .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
        top: 370px;
    }

    .social-container {
        float: left;
    }

    .hero-background {
        min-height: 190px;
    }

    .hero-container img#vip-emblem {
        width: 80%;
        height: auto;
        margin-bottom: -80px;
    }

    .hero-container img#limousines {
        margin-top: -60px;
    }

}
